* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
html,
body {
  width: 100%;
  height: 100%;
}
header {
  width: 100%;
  height: 4rem;
  background-color: #dcdcdc;
  padding: 0% 1rem;
}
header nav {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  max-width: 80rem;
  margin: auto;
}
header nav .links {
  display: flex;
  align-items: center;
  gap: 2rem;
}
header nav .links .logo {
  color: #0197fe;
  font-weight: bolder;
}
header nav .links a {
  text-decoration: none;
  color: rgb(0, 0, 0, 0.78);
}
header nav .btns {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 3rem;
}
header nav .btns a {
  text-decoration: none;
  font-size: 20px;
}
header nav .btns button {
  background-color: #0197fe;
  height: 80%;
  padding: 0 20px;
  border-radius: 5px;
  color: white;
}

@media (max-width: 920px) {
  header nav .links a {
    display: none;
  }
}
/*visibility  */
.visibility {
  max-width: 35rem;
  margin: 5rem auto;
  text-align: center;
  padding: 0 2rem;
}
.visibility h1 {
  margin-bottom: 1rem;
  font-family: sans-serif;
  font-size: 30px;
}
.visibility h1 > span {
  color: #0197fe;
  font-weight: normal;
  font-family: cursive;
}
.visibility p {
  color: rgba(0, 0, 0, 0.791);
}
/* truckload */
.truckload {
  height: 50rem;
  width: 100%;
}
.truckload .wrapper {
  max-width: 80rem;
  height: fit-content;
  margin: auto;
  background-color: #f0f0f0;
  padding: 22px;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  border-radius: 10px;
}
.truckload .chotu-nav {
  width: 100%;
  padding: 8px 0;
  display: flex;
  justify-content: space-around;
  background-color: #dcdcdc;
  border-radius: 50px;
  position: relative;
}
.truckload .chotu-nav .slider {
  background-color: #f1ad03;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 33.33%;
  border-radius: 50px;
}
.truckload .chotu-nav .menu {
  display: flex;
  align-items: center;
  gap: 12px;
  z-index: 1;
}
.truckload .chotu-container {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 1rem;
}
.truckload .chotu-container h2 {
  font-size: 16px;
  font-weight: normal;
  color: rgb(0, 0, 0, 0.821);
}
.truckload .chotu-container > p {
  font-size: 40px;
  font-family: cursive;
  font-weight: 200;
}
.truckload .chotu-container .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 2rem;
  gap: 3rem;
}
.truckload .chotu-container .grid .grid-item {
  background-color: white;
  padding: 1rem;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.truckload .chotu-container .grid2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 2rem;
  gap: 3rem;
}
.truckload .chotu-container button {
  background-color: #0197fe;
  color: white;
  border: none;
  padding: 14px 22px;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
  width: fit-content;
  margin-bottom: 5rem;
}
.truckload .marketplace {
  margin: 25px;
  max-width: 80rem;
  padding-bottom: 2rem;
  position: relative;
}
.truckload .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  align-items: center;
}
.truckload .overlay button {
  background-color: #0197fe;
  padding: 12px 20px;
  border-radius: 5px;
  color: white;
}
@media (max-width: 585px) {
  .truckload .chotu-container .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .truckload .wrapper {
    padding: 22px 1rem;
  }
  .truckload .chotu-container {
    padding: 1rem 0;
  }
}
